Bug 612134 - matplotlib-1.0.0 is released!
Summary: matplotlib-1.0.0 is released!
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-matplotlib
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-07 12:02 UTC by Neal Becker
Modified: 2011-05-20 20:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-20 20:33:48 UTC


Attachments (Terms of Use)

Description Neal Becker 2010-07-07 12:02:44 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jef Spaleta 2010-07-07 20:57:29 UTC
thanks for the heads up.

I'll get it into rawhide this week.  I offer very little hope that this will ever being an F13 update.  I'm always weary of small API changes biting someone in an update.

-jef

Comment 2 Jef Spaleta 2010-07-09 04:02:08 UTC
Looks like this is cleanly building in rawhide.

I'm probably going to spin up some F13 packages in koji so I can dogfood this on my daily systems. But I'm still very wary of API changes which would cause problems for other people if I push this as an update to F13.  If want to use it on F13 and help convince me that there are no serious API breaks try the binaries that are currently building here:

http://koji.fedoraproject.org/koji/taskinfo?taskID=2307840


Note You need to log in before you can comment on or make changes to this bug.